Subject: Re: units

From: andekl at saaf.se (Anders Eklof)
Date: Tue, 6 Apr 1999 19:42:37 +0200

Eric Greisen <egreisen at valen.cv.nrao.edu> wrote:

> Tim Pearson writes:
>  > On Wed, 31 Mar 1999, Francois Ochsenbein wrote:
>  > 
>  > >    - the Ohm sould be written with a capitalized O,
>  > >          to be consistent with its origin (physicist's name)
>  > 
>  > I disagree with this (trivial) point. I think that it is the normal
>  > practice of publishers in the english-speaking world *not* to
>  > capitalize the names of units, even those derived from proper names,
>  > such as "newton", "ohm", "joule", "jansky", "ampère", "ångström", etc.
>  > This may be a recommendation of the various international unions - I
>  > am not sure - but it is certainly advocated by, for example, the Royal
>  > Society (London).
>  > 
>  > This follows normal english practice, in which proper names are
>  > capitalized, but not words derived from proper names, such as
>  > "sandwich", "boycott", etc.
> 
>      We are here not talking about spelled out names generally but
> about abreviations for units.

Judging from what I can see above (physicist's name), spelled out names
is exactly what we are talking about. 

-- 
* Anders Eklöf        * Phone: + 46 8581 74712  * "I blame you for *
* Glimmerstigen 46    * e-mail: ae at radfys.ks.se * the moonlit sky" *
* S-196 33 KUNGSÄNGEN *     or  andekl at saaf.se  *       ----       *
* SWEDEN              *                         *   Tasmin Archer  *